<?php 
	/*
		Single Post Template

		NOTES

		- This file is used to display all single post views
		- It uses get_template_part() to call the correct content template
		- For example, "content-aside.php" is called for "aside" custom formats
		- Don't modify this file directly, instead duplicate the file in a child theme

	*/ 
?>
<?php get_header(); ?>

	<div id="content">

		<?php while (have_posts()) : the_post(); ?>

		<?php /*$images = usp_get_post_images(); foreach ($images as $image) { 
			echo '<img src="' . $image . '" alt="" />'; 
			
			} 
			
			    $size         = image size as thumbnail, medium, large or full -&gt; default = full
			    $beforeUrl    = text/markup displayed before the image URL     -&gt; default = &amp;lt;img src="
			    $afterUrl     = text/markup displayed after the image URL      -&gt; default = " /&amp;gt;
			    $numberImages = the number of images to display for each post  -&gt; default = false (display all)
			    $postId       = an optional post ID to use                     -&gt; default = uses global post
			
			*/?>
		<?php if (function_exists('usp_post_attachments')) usp_post_attachments('thumbnail', '<img src="', '" alt="" />', 99); ?>
		<?php get_template_part('content', get_post_format()); ?>

		<nav id="nav-single" class="navigation">
			<div class="nav-prev alignleft"><?php previous_post_link('%link', '<span class="meta-nav">' . _x('&larr;', 'Previous post link', 'tao-of-wordpress') . '</span> %title'); ?></div>
			<div class="nav-next alignright"><?php next_post_link('%link', '%title <span class="meta-nav">' . _x('&rarr;', 'Next post link', 'tao-of-wordpress') . '</span>'); ?></div>
		</nav>

		<?php comments_template('', true); ?>

		<?php endwhile; ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>